/*
Theme Name: Sanctuary Institute Child
Theme URI: http://c-istudios.com/
Template: eduma
Author: C&I + ThimPress
Description: Custom premium LMS WP theme.
Version: 2.7.6
License: Split License
License URI: https://help.market.envato.com/hc/en-us/articles/202501064-What-is-Split-Licensing-and-the-GPL-
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: sanctuary-institute
Domain Path: /languages/
*/

nav.header-top-menu.table-cell.table-right li{
    display: table-cell;
    vertical-align: middle;
    padding-left: 47px;
}
.header-top-menu .search-form label .search-field {
    background: transparent !important;
    border-bottom: 2px solid #77C22A !important;
}
body:not(.woocommerce):not(.woocommerce-page) .widget_shopping_cart {
    display: inline-block!important
}

/*Popup*/
.pum-theme-7215 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
	background-color: #81D742 !important;
}
div#pum-7221 { 
	background-color: rgba(0,0,0,.6);
}

#wpcf7-f8202-p8200-o2 .row{
	margin-bottom: 10px;
}

#wpcf7-f8202-p8200-o2 label{
	/*padding-top: 10px;*/
}

#wpcf7-f8202-p8200-o2 input[type=text], #wpcf7-f8202-p8200-o2 input[type=email], #wpcf7-f8202-p8200-o2 input[type=tel], #wpcf7-f8202-p8200-o2 input[type=number], #wpcf7-f8202-p8200-o2 input[type=date], #wpcf7-f8202-p8200-o2 select, #wpcf7-f8202-p8200-o2 textarea{
	    border: 1px solid #353131 !important;
	    border-radius: 5px !important;
}